lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Hostetter <hossman_luc...@fucit.org>
Subject Re: Newbie Problems
Date Sat, 25 Nov 2006 20:54:51 GMT
: This example only works with lucene Version 1.4.3, because when I use lucene
: Version 2, then I get the error message:
: The selected method Keyword was not found

You can find info about this in the FAQ...

http://wiki.apache.org/jakarta-lucene/LuceneFAQ#head-d09fdfc8a6335eab4e3f3dc8ac41a40a3666318e

: I've downloaded lucene-1.4.3-src.zip extraced it, installed ANT, installed
: the newest JDK 1.5.0_09 and then I run ant.
: The file is compiled without any error, but when I run my Index-Script I get
: this error:
: org/apache/lucene/analysis/StopAnalyzer (Unsupported major.minor version
: 49.0)

this is a JVM error, usually indicating that you are attempting to run
code compiled with a "newer" Javac in an "older" JVM .. are you sure that
when you execute your code you are still using your 1.5 JDK ?

(google "Unsupported major.minor version: 49.0" flor lots of examples of
this)



-Hoss


---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message